/*

BB Online - Main CSS Stylesheet
Date - 18.12.2007
Author - Doug.Somerville@btinternet.com

*/


/* TABLE OF CONTENTS
--------------------------------------------------
- Global styles
- Skiplink styles
- Banner styles
- Body content layout styles
- Main content type styles
- Main content form styles
- Sidebar styles
- Sidebar form styles
- Footer styles

*/


/* Global styles
--------------------------------------------------*/
body {
	background: url(../images/bg_body2.jpg) repeat-y center top;
	padding: 0px;
	margin: 0px;
	font-size: 12px;
	font-family: /*Lucida sans,*/ Verdana, Helvetica, Arial, sans-serif;
	color: #FFFFFF;
}
body#domain-hospital {
	background: url(../images/bg_dhmain.jpg) repeat-x left top #FFFFFF;
	border-top: 3px solid #BF0000;
}
body#domain-recover {
	background: url(../images/bg_drmain3.jpg) repeat-x left top #FFFFFF;
}
body#domain-trace {
	background: url(../images/bg_dtmain.jpg) repeat-x left top #FFFFFF;
	border-top: 3px solid #0099ff;
}


/* Skiplink styles
--------------------------------------------------*/
a#skip-mc {
	position: absolute;
	left: -1000%;
	background: #FFFFFF;
}
a#skip-mc:focus {
	left: 50%;
}


/* Banner styles
--------------------------------------------------*/
#banner {
	width: 816px;
	height: 200px;
	margin: 0px auto;
	background: url(../images/banner07.jpg) no-repeat left top;
	border-bottom: 1px solid #7F7F7F;
}
#masthead p {
	float: right;
	width: 264px;
	text-align: center;
	font-size: 120%;
	margin: 30px 0 0 0;
	color: #333333;
}
body#domain-hospital #masthead {
	width: 816px;
	height: 100px;
	margin: 0px auto;
}
body#domain-trace #masthead p a:link, body#domain-trace #masthead p a:active, body#domain-trace #masthead p a:visited {
	font-weight: bold;
	color: #FFFFFF;
}
body#domain-trace #masthead {
	width: 1016px;
	height: 100px;
	margin: 0px auto;
}
body#domain-trace #masthead img {
	margin: 2px 0px;
	float: left;
}
body#domain-recover #masthead {
	width: 816px;
	height: 70px;
	margin: 0px auto;
}
body#domain-recover #masthead img {
	margin: 0px;
	float: left;
}
body#domain-recover #masthead ul {
	line-height: 70px;
	float: right;
	width: 264px;
	text-align: center;
	font-size: 120%;
	margin: 0px;
	color: #333333;
}
body#domain-recover #masthead ul li {
	list-style-type: none;
	display: inline;
}

body#domain-trace #masthead ul li {
	list-style-type: none;
	display: inline;
	float: right;
}


/* Body content layout styles
--------------------------------------------------*/
div#container {
	width: 1016px;
	margin: 10px auto 0px auto;
}
body#domain-hospital div#container {
	margin-top: 50px;
}
body#domain-recover div#container {
	color: #333333;
	margin-top: 30px;
}
div#main-content {
	width: 540px;
	float: left;
	min-height:500px;
	padding: 0px 0px 30px 0px;
	color: #333333;
	background: url(../images/bg_leftcol.jpg) repeat-x left top;
}


/* Main content type styles
--------------------------------------------------*/
h1 {
	font-family: Lucida sans, Helvetica, Arial, sans-serif;
	font-size: 200%;
	margin: 0px;
	padding: 0px;
	line-height: 2em;
	color: #4F4A4A;
}
body#domain-hospital h1 {
	float: left;
	text-indent: -1000em;
	margin: 20px 0px;
	height: 60px;
	width: 265px;
	background: url(../images/logo_dhosp.jpg) no-repeat left center #FFFFFF;
}
body#domain-recover h1 {
	margin: 0px;
	color: #333333;
	border-bottom: 1px dotted #FF0000;
}
#main-content h2 {
	margin: 30px 0px 10px 0px;
	font-size: 140%;
	color: #4F4A4A;
}
body#domain-trace #main-content h4 {
        background: url(../images/bg_siderbarh2.jpg) repeat-x left top #0099ff;
	font-family: Lucida sans, Helvetica, Arial, sans-serif;
	font-size: 120%;
	margin-top: 0px;
	margin-left: -10px;
	padding: 12px;
        color: #FFFFFF;
        line-height: 1.5em;
}

body#domain-hospital #main-content h2 {
	margin: 0px 0px 10px 0px;
	font-size: 160%;
	color: #BF0000;
}
body#domain-recover #main-content h2 {
	margin: 0px 0px 6px 0px;
	font-size: 160%;
	clear: left;
	padding: 24px 0px 6px 0px;
	color: #333333;
	border-bottom: 1px dotted #FF0000;
}
#main-content h3 {
	margin: 20px 0px 0px 0px;
	font-size: 120%;
	color: #4F4A4A;
}
#main-content h5 {
	margin: 20px 0px 0px 0px;
	font-size: 70%;
	color: #4F4A4A;
}
#main-content h4 {
	margin: 20px 0px 0px 0px;
	font-size: 80%;
	color: #4F4A4A;
}
#main-content p {
	font-size: 100%;
	margin: 12px 0px;
	line-height: 120%;
}

tr.odd td {
        background-color: #FFFFFF;
        padding: 0px;
}

tr.even td {
        background-color: #EDEDFF;
        padding: 0px;
}



/* Main content form styles
--------------------------------------------------*/
body#domain-hospital #main-content form {
	background: url(../images/bg_formbtm.jpg) no-repeat center bottom;
	padding: 0px 12px 12px 36px;
	margin: 0px 0px 30px 0px;
}
body#domain-hospital #main-content div.form-wrapper {
	background: url(../images/bg_formtop.jpg) no-repeat center top #F4F1E2;
	padding-top: 12px;
}
#main-content form label {
	font-size: 100%;
	font-weight: bold;
}
#main-content form#check-domain {
	text-align: center;
}
#main-content form#check-domain label {
	display: none;
}
div#main-content form div.form-row {clear: left; padding: 2px 0px;}
div#main-content form div.form-row label {
	width: 180px;
	width: 155px;
	float: left;
	font-weight: bold;
	text-align: right;
	margin-right: 12px;
}
span.req {color: red; font-weight: bold;}
input#submit {margin-left: 190px;}
div#main-content form fieldset {
	border: none;
	background: url(../images/bg-fieldset01.gif) no-repeat left bottom #F5F5F5;
	padding:12px 12px 48px 12px;
	margin-bottom: 6px;
}
div#main-content form fieldset legend {
	margin:0px;
	padding:12px;
	background:#fff;
	font-weight:bold;
	color:#003366;
	border:1px solid #ccc;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

/* Sidebar styles
--------------------------------------------------*/
div#sidebar {
	color: #4F4F4F;
	width: 402px;
	float: right;
}
body#domain-hospital div#sidebar {
	background: url(../images/doctor.jpg) no-repeat center top;
	padding-top: 270px;
}
body#domain-recover div#sidebar {
	color: #333333;
}
body#domain-trace div#sidebar {
	border-left: 1px dotted #0099ff;
}
body#domain-recover div#sidebar div#sidebar-top {
	color: #333333;
	text-align: center;
	font-size: 150%;
	color: #333333;
}
div#sidebar a:link, div#sidebar a:visited {
	color: #333333;
}
div#sidebar h2 {
	font-family: Lucida sans, Helvetica, Arial, sans-serif;
	font-size: 120%;
	margin-top: 0px;
	padding: 12px;
	
}
body#domain-hospital div#sidebar h2 {
	color: #BF0000;
	line-height: 1em;
	font-size: 140%;
	padding: 0px 12px;
	margin-bottom: 0px;
}
body#domain-trace div#sidebar h2 {
	background: url(../images/bg_siderbarh2.jpg) repeat-x left top #0099ff;
	color: #FFFFFF;
	line-height: 1.5em;
}
div#sidebar p {
	font-size: 100%;
	line-height: 120%;
	margin: 12px;
}
#sidebar ul {
	margin: 6px 0px 36px 0px;
	padding: 0px 0px 0px 12px;
}
#sidebar ul li {
	list-style-type: none;
	line-height: 2em;
}


/* Sidebar form styles
----------------------------------------------------------------------- */
#sidebar form {
	margin-bottom: 24px;
	padding: 0px 12px;
}
body#domain-trace #sidebar form {
	padding: 12px;
	background: #F5F5F5;
	margin: 0px 12px 24px 12px;
}
#sidebar form label {
	display: block;
	font-size: 100%;
	margin-top: 12px;
}


/* Footer styles
--------------------------------------------------*/
div#footer {
	clear: both;
	font-size: 100%;
}
div#footer p {
	line-height: 3em;
	margin: 0;
	padding-left: 1em;
	color: #333333;
}
body#domain-hospital div#footer p {
	background: #F4F1E2;
	border-top: 2px solid #BF0000;
	color: #333333;
	font-size: 90%;
}
body#domain-trace div#footer p {
	background: #0099ff;
	font-size: 90%;
	color: #FFFFFF;
}
body#domain-recover div#footer p {
	border-top: 1px dotted #FF0000;
	color: #333333;
}
div#footer a:link, div#footer a:visited {
	color: #333333;
}
body#domain-trace div#footer a:link, body#domain-trace div#footer a:visited {
	color: #FFFFFF;
}
